@charset "utf-8";

body,div,
h1,h2,h3,h4,h5,h6,
p,blockquote,pre,address,
ul,ol,li,dl,dt,dd,
table,th,td,
form,fieldset,legend{
	margin:0;
	padding:0;
	color:#323232;
	-webkit-text-size-adjust:100%;
	}
body{
	font-family: Helvetica,Lucida Grande,Verdana,Arial,Meiryo,sans-serif;
	font-size:16px;
	line-height:1.1;
	}
table{
	border-collapse:collapse;
	border-spacing:0;
	}
img{
	border:0;
	display:block;
	font-size:0;
	line-height: 0;
	}
li{
	list-style-type:none;
	}
p{
	line-height:1.9;
	font-size:16px;
	text-align:justify;
	text-justify:inter-ideograph;
	}
a{
	color:#05306E;
	}
a:hover{
	color:#567EAF;
	}
a:hover img{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}

/* RESET HTML5 */
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,header nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,header nav,section{display:block;}

header{
	height:80px;
	width:980px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
	}
header h2 img{
	float:left;
	margin:10px 137px 0 0;
	}
header #lg{
	float:right;
	width:80px;
	height:30px;
	margin-top:25px;
	border:1px solid #05306E;
	}
header #lg li{
	float:left;
	width:40px;
	text-align:center;
	height:30px;
	font-size:18px;
	font-weight:normal;
	background-color:#05306E;
	color:#FFF;
	}
header #lg li a{
	display:block;
	width:40px;
	height:25px;
	background-color:#FFF;
	color:#05306E;
	padding-top:5px;
	text-decoration:none;
	}
header #lg li a:hover{
	text-decoration:underline;
	}
header #lg li strong{
	padding-top:5px;
	font-weight:normal;
	display:block;
	}
#headbg{
	display:block;
	height:170px;
	overflow:hidden;
	zoom:1;
	position:absolute;
	z-index:1;
	width:100%;
	background:url(../img/about/headbg.jpg) no-repeat center center;
	-webkit-background-size:cover;
	background-size:cover;
	}
#contents{
	width:980px;
	margin:0 auto;
	padding:125px 0 20px 0;
	overflow:hidden;
	zoom:1;
	z-index:10;
	position:relative;
	}
#kulink{
	font-size:14px;
	margin-left:-10px;
	color:#828282;
	text-align:right;
	overflow:hidden;
	zoom:1;
	margin-bottom:45px;
	}
#kulink a{
	margin:0 10px;
	text-decoration:none;
	}
#kulink a:hover{
	text-decoration:underline;
	}
#kulink strong{
	margin-left:10px;
	font-weight:100;
	}
#main{
	width:680px;
	float:right;
	padding-top:65px;
	}
#side{
	width:250px;
	float:left;
	background:url(../img/common/sidebg.png) no-repeat right top;
	}
#side h2{
	font-size:20px;
	font-weight:bold;
	line-height:1.2;
	}
#side h2 a{
	background:url(../img/common/sidebg.gif) repeat left top;
	width:212px;
	height:66px;
	color:#FFF;
	padding:24px 0 0 18px;
	display:block;
	text-decoration:none;
	}
#side h2 strong{
	font-size:14px;
	font-weight:normal;
	display:block;
	padding-top:4px;
	}
#side h2 a:hover{
	text-decoration:underline;
	background:url(../img/common/sidebg2.gif) repeat left top;
	}
#side #sub-ul{
	width:230px;
	border-right:1px solid #DCDCDC;
	}
#side #sub-ul li{
	font-size:14px;
	line-height:1.2;
	border-bottom:1px solid #DCDCDC;
	}
#side #sub-ul li a{
	background:url(../img/common/yaji3.png) no-repeat 12px center;
	display:block;
	padding:15px 10px 15px 30px;
	text-decoration:none;
	}
#side #sub-ul li a:hover{
	text-decoration:underline;
	}
#side #sub-ul li.current_page_item a{
	background-color:#EBEFF3;
	}
#side #sub-ul li ul.children{
	background:#FFF;
	width:205px;
	padding-left:25px;
	}
#side #sub-ul li ul.children li{
	border-bottom:none;
	margin:3px 3px 3px 0;
	}
#side #sub-ul li ul.children li a{
	background:url(../img/common/yaji3.png) no-repeat 10px center;
	padding:6px 5px 6px 25px;
	}
#side #sub-ul li ul.children li.current_page_item a{
	background-color:#EBEFF3;
	}
.titleb{
	text-align:center;
	font-size:36px;
	font-weight:normal;
	line-height:1.2;
	}
.titleb strong{
	display:block;
	padding-top:5px;
	font-weight:normal;
	font-size:14px;
	color:#828282;
	}
.post-box{
	overflow:hidden;
	zoom:1;
	width:680px;
	}
.post-box h1{
	text-align:center;
	font-size:36px;
	font-weight:normal;
	line-height:1.2;
	margin:0px 0 25px 0;
	}
.post-box h1 strong{
	display:block;
	padding-top:5px;
	font-weight:normal;
	font-size:14px;
	color:#828282;
	}
.post-box h2{
	border-left:3px solid #05306E;
	background-color:#F2F2F2;
	padding:14px 10px 11px 15px;
	font-size:20px;
	font-weight:bold;
	line-height:1.2;
	margin:10px 0;
	overflow:hidden;
	zoom:1;
	}
.post-box h3{
	font-size:18px;
	color:#FFF;
	line-height:1.2;
	background-color:#05306E;
	padding:7px 7px 5px 8px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	margin:8px 0;
	overflow:hidden;
	zoom:1;
	}
.post-box h4{
	font-size:18px;
	line-height:1.2;
	overflow:hidden;
	zoom:1;
	background:url(../img/common/maru.png) no-repeat left center;
	padding:3px 0 2px 23px;
	margin:3px 0;
	}
.post-box ul li{
	margin:11px 0 11px 25px;
	line-height:1.4;
	list-style-type:disc;
	}
.post-box ol li{
	margin:11px 0 11px 25px;
	line-height:1.4;
	list-style-type:decimal;
	}
.post-box table{
	border-top:1px solid #8EA3BC;
	border-left:1px solid #8EA3BC;
	margin:8px 0;
	}
.post-box table td{
	border-bottom:1px solid #8EA3BC;
	border-right:1px solid #8EA3BC;
	font-size:16px;
	line-height:1.4;
	padding:8px 8px;
	vertical-align:top;
	text-align:left;
	}
.post-box table td p{
	font-size:16px;
	line-height:1.4;
	}
.post-box table td ul li{
	margin:4px 0 4px 25px;
	line-height:1.3;
	list-style-type:disc;
	}
.post-box table td ol li{
	margin:4px 0 4px 25px;
	line-height:1.3;
	list-style-type:decimal;
	}
.post-box table th{
	padding:8px 8px;
	border-bottom:1px solid #8EA3BC;
	border-right:1px solid #8EA3BC;
	white-space:nowrap;
	line-height:1.4;
	font-size:16px;
	background-color:#EBEFF3;
	color:#05306E;
	font-weight:normal;
	}
.post-box table th p{
	line-height:1.4;
	font-size:16px;
	}
.post-box table th ul li{
	margin:2px 0 2px 25px;
	line-height:1.3;
	list-style-type:disc;
	}
.post-box table th ol li{
	margin:2px 0 2px 25px;
	line-height:1.3;
	list-style-type:decimal;
	}
img.alignleft{
	display:inline;
	float:left;
	margin:5px 20px 15px 0px;
	}
img.alignright{
	display:inline;
	float:right;
	margin:5px 0px 15px 20px;
	}
.wp-caption.alignleft{
	display:inline;
	float:left;
	margin:5px 17px 15px 0px;
	}
.wp-caption.alignright{
	display:inline;
	float:right;
	margin:5px 0px 15px 17px;
	}
.aligncenter,img.aligncenter{
	clear:both;
	display:block;
	margin:5px auto;
	}
.wp-caption{
	font-size:13px;
	background:#FFF;
	border:1px solid #CCCCCC;
	margin-bottom: 5px;
	line-height:1.3;
	text-align:left;
	}
.wp-caption .wp-caption-text{
	font-size:13px;
	line-height:1.3;
	padding:5px 5px;
	color:#666;
	text-align:left;
	}
.wp-caption img{
	margin: 5px 5px 0px 5px;
	}
.wp-caption a:hover img{
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	}
a:hover img.alignleft,a:hover img.alignright,a:hover img.aligncenter,a:hover img.alignnone{
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	}
.iconset{
	display:inline;
	padding:0 3px 0 3px;
	vertical-align:baseline;
	}
#main #underbox{
	width:680px;
	overflow:hidden;
	zoom:1;
	border-top:1px dotted #B4B4B4;
	padding:15px 0 0 0px;
	margin-top:50px;
	}
#main #underbox #undernai{
	width:710px;
	float:none;
	margin:0;
	border:0;
	padding:0;
	background:none;
	}
#main #underbox div.waku{
	width:330px;
	height:100px;
	float:left;
	margin:25px 20px 0 0;
	border:1px solid #323232;
	overflow:hidden;
	zoom:1;
	background:url(../img/common/yaji2.png) no-repeat 15px center;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	}
#main #underbox div.waku div.img{
	float:right;
	width:150px;
	position:relative;
	}
#main #underbox div.waku div.img .sura{
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	}
#main #underbox div p{
	display:table-cell;
	vertical-align:middle;
	height:100px;
	layout-grid-line:100px;
	font-size:16px;
	line-height:1.3;
	color:#05306E;
	font-weight:bold;
	padding-left:28px;
	color:#323232;
	}
#main #underbox a:hover div{
	text-decoration:none;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
#totop{
    position:fixed;
    bottom:50px;
    right:20px;
	}
#totop:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
footer{
	margin-top:80px;
	border-top:1px solid #D2D2D2;
	padding:40px 0 40px 0;
	}
footer #foot{
	width:980px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
	}
footer #foot .lb{
	width:260px;
	float:left;
	}
footer #foot .lb h2{
	font-size:16px;
	font-weight:bold;
	}
footer #foot .lb h2 img{
	margin-bottom:20px;
	}
footer #foot .lb ul{
	padding-top:15px;
	}
footer #foot .lb ul li{
	line-height:1.3;
	font-size:15px;
	margin-top:6px;
	}
footer #foot .lb ul li a{
	color:#787878;
	text-decoration:none;
	}
footer #foot .lb ul li a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	text-decoration:underline;
	}
footer #foot .rb{
	width:710px;
	float:right;
	padding-top:5px;
	}
footer #foot .rb div{
	width:130px;
	float:left;
	margin-right:20px;
	}
footer #foot .rb div.w100{
	width:100px;
	}
footer #foot .rb div.w170{
	width:170px;
	}
footer #foot .rb div.lst{
	margin-right:0;
	width:100px;
	}
footer #foot .rb div h3{
	font-size:15px;
	font-weight:bold;
	padding-bottom:10px;
	}
footer #foot .rb div h3 a{
	color:#323232;
	text-decoration:none;
	}
footer #foot .rb div h3 a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	text-decoration:underline;
	}
footer #foot .rb div li{
	font-size:14px;
	line-height:1.2;
	margin-top:8px;
	}
footer #foot .rb div li a{
	color:#787878;
	text-decoration:none;
	}
footer #foot .rb div li a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	text-decoration:underline;
	}
footer #foot #banerb{
	clear:both;
	padding-top:50px;
	width:1000px;
	}
footer #foot #banerb li{
	width:230px;
	float:left;
	margin-right:20px;
	}
#copyright{
	background-color:#323232;
	padding:30px 0;
	}
#copyright small{
	font-size:14px;
	font-weight:normal;
	text-align:center;
	color:#FFF;
	display:block;
	}
.index article{
	border-bottom:1px dotted #CCC;
	padding:25px 0;
	overflow:hidden;
	zoom:1;
	}
.index article img{
	float:right;
	margin:10px 0 0 40px;
	}
.index article div{
	overflow:hidden;
	zoom:1;
	}
.index article div time{
	font-size:16px;
	color:#969696;
	float:left;
	padding-top:2px;
	margin-right:10px;
	}
.index article div ul{
	overflow:hidden;
	zoom:1;
	float:left;
	}
.index article div ul li{
	font-size:13px;
	float:left;
	margin-right:5px;
	}
.index article div ul li a{
	display:block;
	color:#FFF;
	background-color:#969696;
	padding:4px 5px;
	text-decoration:none;
	}
.index article div ul li a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
.index article h2{
	font-size:17px;
	font-weight:bold;
	line-height:1.3;
	margin-top:10px;
	}
.index article p{
	line-height:1.7;
	font-size:14px;
	color:#787878;
	margin-top:10px;
	}
.navi{
	color: #05306E;
	margin: 2em auto;
	text-align:right;
	margin-top:40px;
	}
.navi a.page-numbers,.navi .current{
	color: #05306E;
	padding: 5px .6em;
	border:solid 1px #05306E;
	text-decoration:none;
	font-size:16px;
	font-weight:normal;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	}
.navi a.page-numbers:hover{
	text-decoration:underline;
	color:#567EAF;
	border:1px solid #567EAF;
	}
.navi a.next:hover,.navi a.prev:hover{
	color:#567EAF;
	text-decoration:underline;
	border:0 none;
	}
.navi .current{
	color: white;
	background: #05306E;
	border-color: #05306E;
	font-weight:normal;
	}
.navi a.next,.navi a.prev{
	border:0 none;
	color:#05306E;
	font-size:15px;
	font-weight:100;
	}
.detail article h1{
	text-align:center;
	font-size:36px;
	font-weight:normal;
	line-height:1.2;
	}
.detail article .meta{
	overflow:hidden;
	zoom:1;
	text-align:center;
	padding-top:10px;
	}
.detail article .meta time{
	font-size:16px;
	color:#969696;
	display:inline-block;
	margin:5px 10px 0 0;
	vertical-align:middle;
	}
.detail article .meta ul{
	overflow:hidden;
	zoom:1;
	display:inline-block;
	vertical-align:middle;
	}
.detail article .meta ul li a{
	font-size:13px;
	display:block;
	color:#FFF;
	margin-right:5px;
	background-color:#05306E;
	padding:4px 5px;
	text-decoration:none;
	margin-top:5px;
	}
.detail article .meta ul li a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
.detail article .post-box{
	padding:45px 0 40px 0;
	overflow:hidden;
	zoom:1;
	border-bottom:1px dotted #CCC;
	}
.detail #nextback{
	padding-top:35px;
	font-size:15px;
	text-align:center;
	}
.detail #nextback a{
	margin:0 20px;
	}